{% extends "base.html" %}
{% block title %}Calificacion{% endblock %}
{% block body %}
    {{ super() }}


    <div class="form-group boxed table-responsive" id="box_filtro">  
            <label class="my-1 mr-2"><b>Mis TFGs</b></label>
            <table class="table table-hover">
                <thead>
                  <tr>
                    <th scope="col">Nota</th>
                  </tr>
                </thead>
                <tbody>
                    

                      <td>
                       <div class="form-row">
                       {% if calificacion != None %}
                       
                       {% if tfg.calificacion_tutor  %}
                        <div class="form-group col-md-2">
                            <label>Nota tutor</label>
                            <br>
                            <h5>{{tfg.calificacion_tutor}}</h5>
                        </div>
                        {% endif %}
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-2">
                            <label>Nota presidente</label>
                            <br>
                            <h5>{{tribunal.nota_presidente}}</h5>
                        </div>

                        <div class="form-group col-md-2">
                            <label>Nota Titular 1</label>
                            <br>
                            <h5>{{tribunal.nota_titular_1}}</h5>
                        </div>

                        <div class="form-group col-md-2">
                            <label>Nota Titular 2</label>
                            <br>
                            <h5>{{tribunal.nota_titular_2}}</h5>
                        </div>
                        </div>
                        <div class="form-row">
                        <div class="form-group col-md-2">
                        <label>NOTA FINAL</label>
                        <h3>{{calificacion}}</h3>
                        </div>
                        </div>
                       {% else %}
                        <label>TFG NO CALIFICADO</label>

                       {% endif %}

                      </td>

                      </table>
                      <a href="home" class="btn btn-primary active" role="button" aria-pressed="true">Volver</a>
                       
                       
                </tbody>

            </div>   

        <script>

            $('#but').click(function()
            {
                if(!$('#pre').val()) {
                   alert('warning');
                }else if(!$('#trib').val()){
                   alert('warning');
                }else if(!$('#ext').val()){
                   alert('warning');
                }
            });

            
        </script>

{% endblock %}